MPlayer Streaming ASX Header Parsing Buffer Overrun Vulnerability

Bugtraq ID: 8702
Class: Boundary Condition Error
CVE: CVE-2003-0835
Remote: Yes
Local: No
Published: Sep 25 2003 12:00AM
Updated: Jul 11 2009 11:56PM
Credit: Discovery of this vulnerability has been credited to "Otero, Hernan" <hernan.otero@eds.com>.
Vulnerable: MPlayer MPlayer 1.0 pre1
MPlayer MPlayer 0.91
+ Mandriva Linux Mandrake 9.2
MPlayer MPlayer 0.90 rc series
MPlayer MPlayer 0.90 pre series
MPlayer MPlayer 0.90
MPlayer MPlayer 0.9 0rc4
+ Mandriva Linux Mandrake 9.1
Not Vulnerable: MPlayer MPlayer 1.0 pre1
MPlayer MPlayer 0.92


 

Privacy Statement
Copyright 2010, SecurityFocus